{
  "modmenu.nameTranslation.missing-spawn-eggs": "Missing Spawn Eggs",
  "modmenu.descriptionTranslation.missing-spawn-eggs": "Додає яйця виклику стандартних мобів, у яких його немає.",

  "item.missing-spawn-eggs.giant_spawn_egg": "Яйце виклику велетня",
  "item.missing-spawn-eggs.illusioner_spawn_egg": "Яйце виклику ілюзіонина"
}